module.exports = (req,res,next) => {
	const { cart } = req.session
	if(!cart) return next()
	if(cart.items.some(item => item.product.requiresWaiver)) {
    cart.warnings.push('Co najmniej jedna z wybranych ' +
      'wycieczek wymaga oświadczenia o zrzeczeniu się odpowiedzialności.')
	}
	next()
}
